.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10000;  
    
    
}




.mt-6 {
    margin: 3.5rem !important;
}

.mt-8 {
    margin: 8rem !important;
}

.mt-10 {
    margin: 10rem !important;
}

.mt-12 {
    margin: 12rem !important;
}

td {
    white-space: normal !important;
    word-wrap: break-word;
}


.field-validation-error {
    color: red;
    font-size: smaller;
}

.myContainer-Fluid {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}


.container-5 {
    width: 100%;
    padding-right: 25px;
    padding-left: 25px;
    margin-right: auto;
    margin-left: auto;
}


.myOpacity8 {
    background: rgba(255,255,255,0.5);
    border-radius: 25px;
}

.round25 {    
    border-radius: 25px;
}

.myTopRounded {
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
}






.border-md-right {
    border-right: 1px solid #fff;
}

@media (max-width: 768px) {

    .border-md-right {
        border-right: none;
    }
}

.x-navbar {
    background-image: url('/images/white_carbon.png');
    
}

.navbarShadow {
    box-shadow: 0px 8px 8px -6px rgba(0,0,0,.5);
}


.g-bg-position--center {
    background-size: cover !important;
    background-position: center center !important;
}

.g-fullheight--xs {
    height: 100vh;
}

.s-promo-block-v4 {
    position: relative;
    z-index: 1;
}

.myEvent {
    font-size:1em !important;
    text-align : center !important;
     background-color:transparent;
     margin : auto !important;
     margin-top: auto !important;
     margin-bottom: auto !important;
     padding:0;
     
     
}


.display-optima {
    font-weight: 600;
    line-height: 1.5;
    font-size: 2.1875rem;    
}


.display-optima3 {
    font-weight: 600;
    line-height: 1.5;
    font-size: 3rem;
}

.myUnderline {
    margin: 0.5rem 30% 1rem 30%;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 255, 0.9);
}


.roundedDivBorder25 {
    border-radius: 25px;
    border: 1px solid rgba(0, 0, 255, 0.9);
    display:flex;
    font-size:1.2rem;
    margin:0.5rem;
}

.border-firstnav {
    border-bottom: .1rem solid #e9ecef !important;
}



.register-pager .page-header .container {
    background-color: #fff;
    border-radius: .25rem;
    box-shadow: 0 15px 35px rgba(50,50,93,.1),0 5px 15px rgba(0,0,0,.07);
    position: relative;
    overflow: hidden;
    width: 500px;
    max-width: 100%;
    min-height: 580px;
    padding:10px;
    
}

.register-pager .page-header .page-header-image {
    z-index: 1 !important
}

.register-pager .footer {
    background: #172b4d
}

    .register-pager .footer .copyright a, .register-pager .footer h3, .register-pager .footer h4 {
        color: #fff
    }

.register-pager h1 {
    font-weight: 700;
    margin: 0
}

.register-pager p {
    font-size: 14px;
    font-weight: 100;
    line-height: 20px;
    letter-spacing: .5px;
    margin: 20px 0 30px
}

.register-pager a {
    color: #333;
    font-size: 14px;
    text-decoration: none
}

.register-pager button {
    transition: transform 80ms ease-in
}

    .register-pager button:active {
        transform: scale(.95)
    }

    .register-pager button:focus {
        outline: none
    }

    .register-pager button.ghost {
        background-color: transparent;
        border-color: #fff
    }

.register-pager form {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
    height: 100%;
    text-align: center
}

.register-pager .form-container .form-group {
    width: 90%
}

.register-pager .social-container {
    margin: 20px 0
}

    .register-pager .social-container a {
        border: 1px solid #ddd;
        border-radius: 50%;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        margin: 0 5px;
        height: 40px;
        width: 40px
    }

.register-pager .form-container {
    position: absolute;
    top: 0;
    height: 100%;
    
}

.register-pager .sign-in-container {
    left: 0;
    width: 100%;
    z-index: 2;
    
}

.register-pager .sign-up-container {
    left: 0;
    width: 100%;
    opacity: 0;
    z-index: 1
}


@keyframes m {
    0%,49.99% {
        opacity: 0;
        z-index: 1
    }

    50%,to {
        opacity: 1;
        z-index: 5
    }
}



@media (max-width:767.98px) {
    .register-pager form {
        padding: 0 10px !important
    }

        .register-pager form > h2 {
            line-height: 1.3 !important
        }
}

@media (max-width:375px) {
    .register-pager h1 {
        font-size: 1.5rem
    }

    .register-pager .overlay-panel {
        padding: 0 15px
    }

    .register-pager .social-container {
        margin: 10px 0 !important
    }

    .register-pager form {
        padding: 30px 10px 0 !important
    }
}


.rounded-avatar {
    border-radius: 25% !important;
}

.centerdiv {
    position: fixed;
    z-index: 100000;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    width: 200px;
    height: auto;
    border:1px solid gray;
    padding-top:10px;
    padding-bottom:10px;
    background-color:#fff;
}


.keith li {
    color: #fff;
    text-decoration: none;   
    
}

    .keith li::after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 1;
        -moz-transform: skewX(-40deg);
        -ms-transform: skewX(-40deg);
        -webkit-transform: skewX(-40deg);
        transform: skewX(-40deg);        
    }

    .keith li:hover::after {
        background: #D81DD4;
        margin-top: -5px;
        z-index: -1;
    }

    .keith li:hover:last-child::after {
        z-index: -1;
        background: none;

    }

.text-violet {
    color: #92278F;
}

.RoundedFooterEdge { 
    padding: 10px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
}


.footerborder {
    /*
        border: 0.0005rem solid #C4CE64;
    */
    border: 0.0005rem solid #16DCCD;
}

.pr-4half {
    padding-right: 2rem !important;
}

.pr-2half {
    padding-right: 0.7rem !important;
}



.select2-container .select2-selection--single {
    height: 45px !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ccc !important;
    border-radius: 0px !important;
}
.btn.btn-teal {
    background-color: teal;
    color: #fff;
    border-radius: 25px;
}

.bg-teal {
    background-color: teal;
    color: #fff !important;
    font-size: 20px;
    font-weight:bolder;
}

.btn.btn-green {
    background-color: #B2BE3C;
    color: #fff;
}


.myCard {
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border-radius: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.myCardDeck {
    display: flex;
    flex: 1 0 0%;
    flex-direction: column;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
    border-radius: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.myCardHeader {
    
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    background: #00A2B1;
    padding: 1.25rem 1.5rem;
    margin-bottom: 0;
    color: #fff;
}



.myCard-body {
    flex: 1 1 auto;
    padding: 1.5rem;
    background-color: #fff;
}

.myCardRounded-body {
    flex: 1 1 auto;
    padding: 1.5rem;
    background-color: #fff;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

.myCardRounded {
    flex: 1 1 auto;
    padding: 1.5rem;
    background-color: #fff;
    border-radius: 25px;
    background-clip: border-box;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.myCard-footer {
    padding: 1.25rem 1.5rem;
    background-color: #fff;
    border-top: .0625rem solid rgba(0,0,0,.05);
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    
}

